{% extends "src/html/_template.njk" %}
{% set title = "Домашняя страница" %}
{% set header_top = true %}

{% block main %}

    <section class="primary" data-color-primary>
        <div class="container">
            <div class="primary__main">
                <div class="primary__content">
                    <div class="primary__header">Always <br/>new car</div>
                    <div class="primary__text">all inclusive with a monthly fee</div>
                    <div class="primary__button">
                        <a href="#catalog" class="btn btn-md" data-anchor data-color-secondary>Choose your new car</a>
                    </div>
                </div><!-- .primary__content -->
                <div class="primary__media" data-color-secondary>
                    <div class="primary__ring"></div>
                    <div class="primary__auto primary__auto--01">
                        <img src="img/primary_auto__01.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--02">
                        <img src="img/primary_auto__02.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--03">
                        <img src="img/primary_auto__03.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__auto primary__auto--04">
                        <img src="img/primary_auto__04.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .primary__media -->
            </div><!-- .primary__main -->
        </div>
    </section><!-- .primary -->

    <section class="why" id="why">
        <div class="container">
            <div class="why__header block-header">
                <div class="block-header__text"></div>
                <div class="block-header__title text-uppercase">Why Subscription?</div>
            </div><!-- .why__header -->
            <div class="why__main"><!-- .why__main -->
                <div class="swiper" data-why-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="why__item why__item--01">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Your personal car</div>
                                <div class="why__text">Not carsharing or used car rental, only for you an your family</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--02">
                                <div class="why__icon">
                                    <img src="img/why_02.webp" class="ico-svg" alt="">
                                </div>
                                <div class="why__title">Easy</div>
                                <div class="why__text">Become our subscriber today via mobile app</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--03">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Quick</div>
                                <div class="why__text">Car delivery for next 12 months with just your ID and driver license</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--04">
                                <div class="why__icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#why_03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="why__title">Beneficial</div>
                                <div class="why__text">Better than credit, no down payments and deposits</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="why__item why__item--05">
                                <div class="why__icon">
                                    <img src="img/why_05.webp" class="ico-svg" alt="">
                                </div>
                                <div class="why__title">Reliable</div>
                                <div class="why__text">Service is powered by our certified technologies and reliable company</div>
                            </div><!-- .why__item -->
                        </div><!-- .swiper-slide -->
                    </div>
                    <div class="swiper-pagination" data-why-pagination></div>
                </div>
            </div><!-- .why__main -->
        </div>
    </section><!-- .why -->

    <section class="catalog" id="catalog">
        <div class="container">
            <div class="block-header catalog__header">
                <div class="block-header__text">Out cars</div>
                <div class="block-header__title text-uppercase">Car catalog</div>
            </div><!-- .catalog__header -->
            <div class="catalog__filter">
                <div class="filter-mobile">
                    <button type="button" class="filter-toggle" data-filter-toggle>
                        <i class="filter-toggle__icon">
                            <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="filter-toggle__text">Search</span>
                    </button>
                    <div class="catalog__sorter catalog__sorter--sm">
                        <select name="sorter" data-select-border>
                            <option value="Сортировать по" disabled selected>Sort by</option>
                            <option value="По названию">Name</option>
                            <option value="По цене">Price</option>
                            <option value="По состоянию">New or Used</option>
                        </select>
                    </div>
                </div><!-- .filter-mobile -->
                <div class="filter">
                    <div class="filter__inner">
                        <div class="filter__body">
                            <div class="filter__main">
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Price</label>
                                        <div class="form-range">
                                            <div class="form-range__item">
                                                <div class="field field--gray field--sm field--from" data-field-range="from">
                                                    <input type="text" name="from" value="" placeholder="">
                                                </div>
                                            </div>
                                            <div class="form-range__item">
                                                <div class="field field--gray field--sm field--to" data-field-range="to">
                                                    <input type="text" name="to" value="" placeholder="">
                                                    <span class="field__currency">USD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">City</label>
                                        <select name="filterSelect" data-select-sm>
                                            <option value="Dubai" selected>Dubai</option>
                                            <option value="Abu-Dhabi">Abu-Dhabi</option>
                                            <option value="Fujairah">Fujairah</option>
                                            <option value="Riyadh">Riyadh</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Brand</label>
                                        <select name="filterSelect" multiple data-select-sm>
                                            <option value="KIA" selected>KIA</option>
                                            <option value="Hyundai">Hyundai</option>
                                            <option value="Nissan">Nissan</option>
                                            <option value="Porsche">Porsche</option>
                                            <option value="Audi">Audi</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Model</label>
                                        <select name="filterSelect" multiple data-select-sm>
                                            <option value="Sportage NQ5" selected>Sportage NQ5</option>
                                            <option value="Rio 4-door">Rio 4-door</option>
                                            <option value="K5">K5</option>
                                            <option value="K8">K8</option>
                                            <option value="Cerato">Cerato</option>
                                            <option value="Stinger">Stinger</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Drive</label>
                                        <select name="filterSelect" multiple data-select-sm  data-placeholder="Drive: any">
                                            <option value="FWD">FWD</option>
                                            <option value="AWD">AWD</option>
                                            <option value="RWD">RWD</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Price</label>
                                        <div class="form-range">
                                            <div class="form-range__item">
                                                <select name="filterSelect" data-select-sm  data-placeholder="from">
                                                    <option value="" placeholder>from</option>
                                                    <option value="50">50</option>
                                                    <option value="100">100</option>
                                                    <option value="150">150</option>
                                                    <option value="150">250</option>
                                                </select>
                                            </div>
                                            <div class="form-range__item">
                                                <select name="filterSelect" data-select-sm  data-placeholder="to">
                                                    <option value="" placeholder>to</option>
                                                    <option value="100">100</option>
                                                    <option value="150">150</option>
                                                    <option value="250">250</option>
                                                    <option value="400">400</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                                <div class="filter__group">
                                    <div class="filter__item">
                                        <label class="form-label">Body</label>
                                        <select name="filterSelect" multiple data-select-sm data-placeholder="Body: any">
                                            <option value="Sedan">Sedan</option>
                                            <option value="Wagon">Wagon</option>
                                            <option value="Sportback">Sportback</option>
                                            <option value="SUV">SUV</option>
                                        </select>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <label class="form-label">Color</label>
                                        <div class="filter__colors">
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="red">
                                                <span class="color-item__label" style="background-color: #FF0000"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="green">
                                                <span class="color-item__label" style="background-color: #34CA00"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="black">
                                                <span class="color-item__label" style="background-color: #000000"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="yellow">
                                                <span class="color-item__label" style="background-color: #E2D900"></span>
                                            </label><!-- .color-item -->
                                            <label class="color-item">
                                                <input class="color-item__input" type="radio" name="color" value="white">
                                                <span class="color-item__label" style="background-color: #F5F5F5"></span>
                                            </label><!-- .color-item -->
                                        </div><!-- .filter__colors -->
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__group -->
                            </div><!-- .filter__main -->
                            <div class="filter__footer">
                                <div class="filter__sorter">
                                    <select name="sorter" data-select-border>
                                        <option value="Сортировать по" disabled selected>Sort by</option>
                                        <option value="Name">Name</option>
                                        <option value="Price">Price</option>
                                        <option value="New / Used">New / Used</option>
                                    </select>
                                </div>
                                <div class="filter__button filter__button--submit">
                                    <button type="button" class="btn" data-filter-toggle>Apply</button>
                                </div>
                                <div class="filter__button">
                                    <button type="button" class="btn-text btn-text--cancel" data-filter-toggle>Reset filters</button>
                                </div>
                            </div><!-- .filter__footer -->
                            <button type="button" class="filter__close" data-filter-toggle>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div><!-- .filter__body -->
                    </div>
                </div><!-- .filter -->
            </div><!-- .catalog__filter -->
            <div class="catalog__body">
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--blue">New</span>
                        <span class="item__tag item__tag--orange">Special offer</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Carnival Luxe 2022</div>
                        <div class="item__price">starts at $500/month</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">K5 Comfort 2022</div>
                        <div class="item__price">starts at $500/month</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--orange">Special offer</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Stinger Luxe 2021</div>
                        <div class="item__price">starts at $500/month</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                        <span class="item__tag item__tag--orange">Special offer</span>
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Soul Classic 2021</div>
                        <div class="item__price">starts at $500/month</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item">
                    <div class="item__tags">
                    </div>
                    <a href="item.html" class="item__image">
                        <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                    </a>
                    <div class="item__content">
                        <div class="item__title">Sorento Comfort 2022</div>
                        <div class="item__price">starts at $500/month</div>
                    </div>
                    <a href="item.html" class="item__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .item -->
                <div class="item item--search">
                    <div class="item__question">Did not find a car?</div>
                    <div class="item__image item__image--search">
                        <img src="img/items/item_image_00.webp" class="img-fluid" alt="">
                    </div>
                    <div class="item__text">Our stock us being updated daily, we will find your dream car!</div>
                    <a href="#order"  class="btn w-100" data-fancybox data-color-secondary>Request</a>
                </div><!-- .item -->
            </div><!-- .catalog__body -->
        </div>
    </section><!-- .why -->

    <section class="step" id="how">
        <div class="container">
            <div class="step__header block-header">
                <div class="block-header__title text-uppercase">Subscribe and get your new car!</div>
            </div><!-- .step__header -->
            <div class="step__main">
                <div class="step__item">
                    <div class="step__num">1</div>
                    <div class="step__title">Download our mobile app</div>
                    <div class="step__text">Available in App Store и Google play</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">2</div>
                    <div class="step__title">Register, choose your car and rate plan</div>
                    <div class="step__text">All models and many trims, best subscription rates</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">3</div>
                    <div class="step__title">Enter your documents</div>
                    <div class="step__text">As simple as enter your civil id</div>
                </div><!-- .step__item -->
                <div class="step__item">
                    <div class="step__num">4</div>
                    <div class="step__title">Arrange car delivery</div>
                    <div class="step__text">From dealer location or home delivery</div>
                </div><!-- .step__item -->
            </div><!-- .step__main -->
        </div>
    </section><!-- .step -->

    <div class="offer" data-color-primary>
        <div class="container">
            <div class="offer__main" data-color-primary>
                <div class="offer__content">
                    <div class="offer__title">Always new car</div>
                    <div class="offer__text">We give you a brand new car every single year</div>
                    <a href="#order" class="btn btn-md" data-fancybox data-color-secondary>Request a car</a>
                </div><!-- .offer__main -->
                <div class="offer__media">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div><!-- .offer__media -->
            </div><!-- .offer -->
        </div>
    </div><!-- .offer -->

    <section class="structure">
        <div class="container">
            <div class="structure__header block-header">
                <div class="block-header__text">What's included</div>
                <div class="block-header__title text-uppercase">in our monthly fee?</div>
            </div><!-- .structure__header -->
            <div class="structure__main">
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__01.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">New car</div>
                        <div class="structure__text">Only top grades and best colors</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__07.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Family access</div>
                        <div class="structure__text">Share your car within your family - just add more drivers in our subscription app</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__03.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Insurance</div>
                        <div class="structure__text">Full insurance is inluded</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__08.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Roadside Assistance</div>
                        <div class="structure__text">24/7 breakdown and emergency services included</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__05.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Tyre service</div>
                        <div class="structure__text">Flat tyre? No problem, we will be there within 45 minutes</div>
                    </div>
                </div><!-- .structure__item -->
                <div class="structure__item">
                    <div class="structure__icon">
                        <img src="img/structure/structure__06.webp" class="img-fluid" alt="">
                    </div>
                    <div class="structure__content">
                        <div class="structure__title">Maintenance</div>
                        <div class="structure__text">Oil service, breaking pads, regular technical inspection are conducted by an authorized dealer</div>
                    </div>
                </div><!-- .structure__item -->
            </div><!-- .structure__main -->
        </div>
    </section><!-- .structure -->

    <div class="promo">
        <div class="container">
            <div class="promo__group">
                <div class="promo__item promo-item promo-item--pay" data-story="0">
                    <div class="promo-item__content">
                        <div class="promo-item__title">Minimal monthly payment</div>
                        <div class="promo-item__text">and enjoy your personal car every day</div>
                    </div>
                    <div class="promo-item__media promo-item__media--pay">
                        <img src="img/promo_item__01.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
                <div class="promo__item promo-item promo-item--fire" data-story="1">
                    <div class="promo-item__content">
                        <div class="promo-item__title">Best rates</div>
                        <div class="promo-item__text">We guarantee you best prices for our brand</div>
                    </div>
                    <div class="promo-item__media promo-item__media--fire">
                        <img src="img/promo_item__02.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
                <div class="promo__item promo-item promo-item--hit" data-story="2">
                    <div class="promo-item__content promo-item__content--hit">
                        <div class="promo-item__title promo-item__title--hit">Special offer!</div>
                        <div class="promo-item__text">KIA Telluride</div>
                    </div>
                    <div class="promo-item__media promo-item__media--hit">
                        <img src="img/promo_item__03.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .promo__item -->
            </div><!-- .promo__group -->
        </div>
    </div><!-- .promo -->

    <div class="comments">
        <div class="container">
            <div class="comments__header block-header">
                <div class="block-header__title text-uppercase">Customer feedback</div>
            </div><!-- .comments__header -->
            <div class="comments__body">
                <div class="swiper" data-comments-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">You always work so passionately to make sure our customers get the best experience and insight and they really are reaping the rewards from your efforts!</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">James Fish</div>
                                        <div class="comments__company">Seabass ltd.</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">You always work so passionately to make sure our customers get the best experience and insight and they really are reaping the rewards from your efforts! I love working collaboratively with you, you're always so authentic and enthusiastic. So glad you've had some great feedback from customers too as it's so deserved.</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Mark Dale</div>
                                        <div class="comments__company">Network ltd</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">You’ve done an incredible job taking on new responsibilities and stepping up to your new role. Leading and shaping a brand new team is a real challenge and you’ve taken everything in your stride. I’m really looking forward to continuing to develop the team alongside you and see how much further you succeed.</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Sebastian Step</div>
                                        <div class="comments__company">Step Enterprise</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">Your management of the team has been unreal since taking on that responsibility. The team all trust and respect you, and rightly so. Alongside the continuous improvements of reporting templates and content, smashing customer delivery and event speaking sessions just shows how invaluable you are to the organisation!</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">George Michail</div>
                                        <div class="comments__company">Music Enterprise</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comments__item">
                                <div class="comments__icon">
                                    <svg class="ico-svg" viewBox="0 0 38 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#quote" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="comments__main">I wanted to say a massive thank you for the support you have given me and the team over recent weeks since you joined the business. I love that you’ve taken the time to speak to everyone individually, you’ve made a great impact in such a short period of time and I’m absolutely loving your work.</div>
                                <div class="comments__footer">
                                    <div class="comments__avatar">
                                        <img src="img/content/comments__avatar.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="comments__author">
                                        <div class="comments__name">Robert Fast</div>
                                        <div class="comments__company">Speed ltd</div>
                                    </div>
                                </div>
                            </div><!-- .comments__item -->
                        </div><!-- .swiper-slide -->
                    </div>
                    <div class="swiper-pagination" data-comments-pagination></div>
                </div>
            </div><!-- .comments__body -->
        </div>
    </div><!-- .comments -->

    <section class="infoblock" id="info">
        <div class="container">
            <div class="infoblock__header block-header">
                <div class="block-header__text">Questions?</div>
                <div class="block-header__title">FAQ and other documents</div>
            </div><!-- .block-header -->
            <div class="infoblock__main">
                <div class="infoblock__faq">
                    <div class="spoilers" data-spoilers>
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">What is subscription?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Who can be our subscriber?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How customer scoring is working?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How my car is delivered?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Can I travel abroad?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title"> What is the cancelation policy?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Can I order specific car?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Do you limit my mileage?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">What if I overrun my mileage limit?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How traffic fines are paid?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Roadside assistance? Insuracne claims?</span>
                                <i class="spoilers__icon">
                                    <svg class="ico-svg" viewBox="0 0 25 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                    </div><!-- .spoilers -->
                </div><!-- .infoblock__faq -->
                <div class="infoblock__docs">
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Contract details</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Licenses</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">EULA</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                    <a href="#" class="doc-item">
                        <span class="doc-item__text">Privacy Policy</span>
                        <i class="doc-item__icon">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cloud_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .doc-item -->
                </div><!-- .infoblock__docs -->
            </div><!-- .infoblock__main -->
        </div>
    </section><!-- .infoblock -->

    <section class="contact-us" data-color-primary>
        <div class="container">
            <div class="contact-us__wrap">
                <div class="contact-us__main">
                    <div class="contact-us__header">
                        <div class="contact-us__subtitle">Questions?</div>
                        <div class="contact-us__title">Contact us:</div>
                        <a href="tel:8004006070" class="contact-us__phone">8004006070</a>
                    </div>
                    <div class="contact-us__text">or we will contact you</div>
                    <form>
                        <div class="contact-us__form">
                            <div class="contact-us__group">
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="name" value="" placeholder="Your name">
                                    </div>
                                </div>
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="phone" value="" placeholder="Phone number">
                                    </div>
                                </div>
                                <div class="contact-us__item">
                                    <div class="field field--white field--round field--md">
                                        <input type="text" name="email" value="" placeholder="E-mail">
                                    </div>
                                </div>
                            </div>
                            <div class="contact-us__item contact-us__item--message">
                                <div class="field field--white field field--round field--md">
                                    <textarea name="message" placeholder="Message"></textarea>
                                </div>
                            </div>
                            <div class="contact-us__button">
                                <button type="submit" class="btn w-100" data-color-secondary>Send</button>
                            </div>
                        </div>
                    </form>
                </div><!-- .contact-us__main -->
                <div class="contact-us__media">
                    <div class="contact-us__ball" data-color-secondary></div>
                    <div class="contact-us__ring"></div>
                    <div class="contact-us__image">
                        <img src="img/contact-us__auto.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .contact-us__media -->
            </div><!-- .contact-us__wrap -->
        </div>
    </section><!-- .contact-us -->

{% endblock %}

